.paginavi{
	width:100%;
	float:left;
	text-align:center;
}

.str{
	float:left;
	display:inline-block;
	list-style:none;
	margin:5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
    text-align:center;
}

.str a, .str a:visited{
display: block;
    text-decoration: none;
    color: #555555;
    background: repeat-x scroll 0 0 #EFEFEF;
    border-radius: 16px 16px 16px 16px;
    height: auto;
    width: 40px;
    line-height: 30px;
    top: -1px;
    text-align: center;
}

.str a:hover{
	display:block;
    background: repeat-x scroll 0 0 #b4dff8;
	text-decoration:none;
}
.page_act{
    display: block;
    text-decoration: none;
    color: #555555;
    background: repeat-x scroll 0 0 #b4dff8;
    border-radius: 16px 16px 16px 16px;
    height: auto;
    width: 40px;
    line-height: 30px;
    margin: 5px 5px;
    top: -1px;
    font-weight: bold;
    text-align: center;
    float: left;
}

.pg1{
    width: auto;
}
